@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 721px) {
    .form_area {
        height: auto;
        width: 800px;
        clear: both;
        float: none;
        margin: 0 auto;
        padding-bottom: 80px;
        text-align: left;
    }
	.information_input {
        width: 800px;
        padding: 0;
        margin: 0;
	}
    .information_check {
        width: 680px;
        height: auto;
        padding: 5px 10px;
        border-bottom: 1px solid #ccc;
        font-size: 10pt;
        line-height: 18pt;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-style: normal;
        font-weight: normal;
        color: #333;
        text-align: center;
    }
    .information_check img {
        padding-top: 20px;
        padding-bottom: 20px;
        width: 680px;
        height: auto;
    }
	.input_text1 {
        width: 780px;
        height: 30px;
        padding: 5px 10px;
        background-color: #FFFFFF;
        border: 1px solid #E0E0E0;
        font-size: 10pt;
        line-height: 15pt;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-style: normal;
        font-weight: normal;
        color: #333;
    }
    .input_text2 {
        width: 780px;
        height: 30px;
        padding: 5px 10px;
        background-color: #FFFFFF;
        border: 1px solid #FF8D8E;
        font-size: 10pt;
        line-height: 15pt;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-style: normal;
        font-weight: normal;
        color: #333;
    }
    .input_text3 {
        width: 780px;
        height: 150px;
        padding: 5px 10px;
        background-color: #FFFFFF;
        border: 1px solid #FF8D8E;
        font-size: 10pt;
        line-height: 15pt;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-style: normal;
        font-weight: normal;
        color: #333;
    }
    .content_mail_center {
        width: 800px;
        height: auto;
        float: none;
        clear: both;
        text-align: center;
        margin: 0 auto;
        padding-top: 20px;
    }
    .content_mail_center img {
        width: 800px;
        height: auto;
    }
}

@media screen and (max-width: 720px) {
    .form_area {
        height: auto;
        width: 90%;
        clear: both;
        float: none;
        margin: 0 auto;
        padding-bottom: 2%;
        text-align: left;
    }
	.information_input {
        width: 100%;
        padding: 0;
        margin: 0;
	}
    .information_check {
        width: 90%;
        height: auto;
        padding: 5px 10px;
        border-bottom: 1px solid #ccc;
        font-size: 10pt;
        line-height: 18pt;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-style: normal;
        font-weight: normal;
        color: #333;
        text-align: center;
    }
    .information_check img {
        padding-top: 5%;
        padding-bottom: 5%;
        width: 90%;
        height: auto;
    }
    .input_text1 {
        width: 90%;
        height: 20px;
        padding: 2% 5%;
        background-color: #FFFFFF;
        border: 1px solid #E0E0E0;
        font-size: 10pt;
        line-height: 15pt;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-style: normal;
        font-weight: normal;
        color: #333;
    }
    .input_text2 {
        width: 90%;
        height: 20px;
        padding: 2% 5%;
        background-color: #FFFFFF;
        border: 1px solid #FF8D8E;
        font-size: 10pt;
        line-height: 15pt;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-style: normal;
        font-weight: normal;
        color: #333;
    }
    .input_text3 {
        width: 90%;
        height: 100px;
        padding: 2% 5%;
        background-color: #FFFFFF;
        border: 1px solid #FF8D8E;
        font-size: 10pt;
        line-height: 15pt;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-style: normal;
        font-weight: normal;
        color: #333;
    }
    .content_mail_center {
        width: 100%;
        height: auto;
        float: none;
        clear: both;
        text-align: center;
        margin: 0 auto;
        padding-top: 5%;
		padding-bottom: 10%;
    }
    .content_mail_center img {
        width: 90%;
        height: auto;
        float: none;
        clear: both;
        text-align: center;
        margin: 0 auto;
    }
    .sp_contact_top {
        width: auto;
        height: auto;
        padding-top: 5%;
        margin: -100px auto 0 auto;
    }
    .sp_contact_bottom {
        width: auto;
        height: auto;
        padding-top: 5%;
        margin: 0 auto -100px auto;
    }
}

@media screen and (max-width: 720px) {
	#error {
    display: none; } 
	}
@media screen and (min-width: 721px) {
	#sp_error {
    display: none !important; }
	}
#error,#sp_error {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.errorMsg{
	display: block;
	color: #f00;
}

.errorInput{
	background: #fcf0f2;
}

/* text */

.information_space {
	font-size: 10pt;
	line-height: 15pt;
	padding: 5px 0;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-weight: normal;
}
.text_a {
	vertical-align: middle;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12pt;
	line-height: 18pt;
	font-weight: normal;
	color: #F00;
	letter-spacing: 0pt;
	padding: 10px 0 5px 0;
}
.text_b {
	vertical-align: middle;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12pt;
	line-height: 18pt;
	font-weight: normal;
	color: #666;
	letter-spacing: 0pt;
	padding: 10px 0 5px 0;
}
.text_c {
	width: auto;
	height: auto;
	float: left;
	padding: 0 10px 5px 0;
	margin: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11pt;
	line-height: 19pt;
	font-weight: normal;
	color: #666;
	text-align: left;
	letter-spacing: 0pt;
}
.point1 {
	vertical-align: middle;
	padding-right: 1pt;
	padding-left: 3pt;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	font-weight: normal;
	color: #333;
}
.point2 {
	vertical-align: middle;
	padding-right: 4pt;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	font-weight: normal;
	color: #333;
}
.normalred {
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	font-weight: normal;
	color: #F00;
	letter-spacing: 0pt;
}